
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1497952594359'); /* IE9*/
  src: url('iconfont.eot?t=1497952594359#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1497952594359') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1497952594359') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1497952594359#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weibo:before { content: "\e647"; }

.icon-github:before { content: "\e628"; }

.icon-zhihu_circle:before { content: "\e60d"; }

.icon-twitter:before { content: "\f0055"; }

